@charset "utf-8";
/* 공통 */
@media all and (max-width:540px){
	.board-wrap .no-data {background-position:center 80px;padding-top:170px;padding-bottom:80px;}
}

/* 카테고리 탭스타일 */
@media all  and (max-width:480px){
	.b-tab01 li a {font-size:13px;}
}

/*게시판 상단 박스*/
@media all  and (max-width:699px){
	.board-list-top {position:static;}
	.board-tot-wrap {float:none;max-width:60%;position:absolute;bottom:0;left:20px;}
	.board-search-wrap {float:left;vertical-align:text-top;}
	.board-list-top .tot-btn {position:relative;float:right;vertical-align:text-top;padding:0;}
}
@media all and (max-width:540px){
	.board-search-wrap {/*display:block;line-height:120%;max-width:100%;min-width:50%;width:100%;*/}

	.board-search  {display:block;text-align:right;padding:0px 0px 0px 0px;position:relative;overflow:hidden;}
	.board-search:after {position:absolute;top:50%;left:60px;content:"";display:none;width:0;height:0;border-width:4px;border-color:#444 transparent transparent transparent ;border-style:solid;}
	.board-search select {font-size:12px;width:60px;background-color:#fff;border:1px solid #ddd;padding-left:5px;}
	.board-search .text {width:40%;min-width:80px;max-width:70%;}
	
	.board-list-top .tot-btn {/*float:none;padding:0;position:absolute;bottom:0;right:0;z-index:2;*/}
}
@media all and (max-width:399px){	
	.board-list-top .tot-btn .bp-btn {font-size:12px;/*min-width:40px;*/}
	.board-list-top .tot-btn .bp-btn span {padding-left:5px;padding-right:5px;}
	.board-search .text {width:30%;}
}

@media all  and (max-width:640px){
	.board-list-table .f-chk,
	.board-list-table .f-num,
	.board-list-table .f-hits,
	.board-list-table .f-nm {display:none;}

	.vgallery-list li .pimg {height:60px}
	.vgallery-list-cont {height:120px;}
	.vgallery-llist .btnPrev {position:absolute;left:0px;top:25px}
	.vgallery-llist .btnNext {position:absolute;right:0px;top:25px}

	.webzine-list-li .ptitle {padding-right:0;}
	.webzine-list-li .ptit {max-width:96%;}

	
	.board-write-tbl tr td .bdbl {display:inline-block;}
}
	
@media all and (max-width:480px) {
	/* 상단 타이틀 설정(th) */
	.board-list-table thead th {height:auto;line-height:1.3em;padding-top:0.85em;padding-bottom:0.75em;}
	/* 기본 td 속성 */
	.board-list-table tbody td {padding-left:2px;padding-right:2px;padding-top:0.85em;padding-bottom:0.75em;}
	.board-list-table tbody td * {vertical-align:middle}

	.board-list-table .chk {width:20px;}
	.board-list-table .num {width:30px;font-size:11px;}
	.board-list-table .writer {width:90px;}
	.board-list-table .date {width:80px;font-size:11px;}
	.board-list-table .date2 {width:80px;font-size:11px; }
	.board-list-table .cate {width:90px;font-size:11px;}
	.board-list-table .read {width:40px;font-size:11px;}

	.board-list-table .subject {text-align:left;padding-left:7px;padding-right:3px;}
	.board-list-table tbody td.subject > p {min-width:120px;/* max-width:200px; */}
	.board-list-table tbody td.subject span.r-stat {float:left;margin:3px 5px 0 0;}
	.board-list-table tbody td.subject img.isFileIcon {margin-left:3px;vertical-align:bottom;}
	.board-list-table tbody td.writer > p {max-width:90px;}
	.board-list-table tbody td.cate > p {max-width:90px;}
	.board-list-table tbody td.date > p {max-width:80px;}
	.board-list-table tbody td.date2 > p {max-width:80px;}
	.board-list-table tbody td.read > p {max-width:40px;}

	.board-list-admtit {display:none}

	/*이미지 갤러리*/
	.imgcont-in-wrap a {height:65px;padding:10px 0px 10px 0px;}
	.imgcont-in-wrap .pimg {height:65px;width:85px;left:0px;top:10px;}
	.imgcont-in-wrap .pimg img {height:65px;width:85px;}
	.imgcont-in-wrap .pcont {padding-left:95px;line-height:1.3em;}
	.imgcont-in-wrap .pcont .ptitle {font-size:13px;padding:0px 0px 5px 0;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
	.imgcont-in-wrap .pcont .ptxt {padding-bottom:0px;margin-bottom:2px;max-height:2.6em;line-height:1.3em;overflow:hidden;}
	.imgcont-in-wrap .pcont .pinfo {color:#999; padding-left:20px; background:url(/_Img/Board/icon_note.gif) no-repeat left;}

	/*이미지 갤러리 */
	.vgallery-list-cont {height:100px;}
	.vgallery-llist .btnPrev {position:absolute;left:0px;top:20px}
	.vgallery-llist .btnNext {position:absolute;right:0px;top:20px}
	.vgallery-list li a:hover .isMask,.vgallery-list li.over .isMask {display:block;border:1px solid #cf203a;position:absolute;left:-1px;top:-1px;width:100%;height:100%;z-index:100}
	
	/*자료실 전용*/
	.pds-in-wrap {padding:5px 0px 5px 0px;}
	.pds-in-wrap .pcont {line-height:130%;padding-right:0px;}
	.pds-in-wrap .pbtn {position:relative;right:auto;top:auto;font-size:11px;}
	.board-write-tbl {table-layout:fixed}	
	.board-write-tbl .row_files td .board-file-form {width:96%;position:relative;overflow:hidden;}
	.board-write-tbl .row_files td .board-file-form label {color:blue;}
	.board-write-tbl .row_files td .board-file-form input {max-width:140px;margin:0;overflow:hidden;padding:0;font-size:11px;}
	.board-write-tbl .row_files td .board-file-form span {display:block;font-size:11px;}
	
	.board-write-tbl {border:0;}
	.board-write-tbl .col_lbl {width:70px;display:block;}
	.board-write-tbl tr {display:block;margin:3px 0;width:100%;position:relative;border-radius:0;background:#fff;border-bottom:1px solid #ccc;font-size:14px;}
	.board-write-tbl tr th {display:block;position:absolute;left:0;top:0;border:0;padding:0.7em;box-sizing:border-box;}
	.board-write-tbl tr td {display:block;border:0;background:transparent;padding:0.5em 0.7em 0.5em 0em;margin-left:90px;}
	.board-write-tbl tr td textarea {resize:none;}
	.board-write-tbl tr td .text,	.board-write-tbl tr td  input[type='text']	{width:100%;height:2.3em;box-sizing:border-box;max-width:100%;}
	.board-write-tbl .row_subject input[type='text'] {width:100%;}
	.board-write-tbl tr td .c_help {display:block;margin-top:5px;line-height:1.25em}	
	.board-write-tbl tr td input.a-text.calendar {width:50px;}
	.board-write-tbl tr td .bdbl {display:block;}
	
	.board-write-tbl .row_content th {width:100%;position:relative;padding-bottom:0;}
	.board-write-tbl .row_content td {margin-left:0;padding-left:0.7em;}
	.board-write-tbl .row_regkey {}
	.board-write-tbl .row_pwd td {margin-left:100px;}
	.board-write-tbl .row_regkey th {width:100%;position:relative;padding-bottom:0;}
	.board-write-tbl .row_regkey td {margin-left:0;padding-left:0.7em;}
	.board-write-tbl .row_regkey td {margin-left:0;}
	.board-write-tbl .row_regkey td:after {clear:both;content:"";display:block;}
	.norobot-imwr > span {display:block;line-height:1.25em;font-size:14px;padding:2px 0;}
	.norobot-imwr:after {clear:both;content:"";display:block;}
	.board-write-tbl .row_regkey td  .text {width:8em;}
}

/* board-list-li2 반응형*/
@media all  and (max-width:640px){
	.board-list-li .ptitle {display:block;position:relative;margin-left:0;padding-right:0;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
	.board-list-li .pcont  {display:block;position:relative;padding-left:0;padding-right:0;width:100%;max-width:100%;left:auto;top:auto;right:auto;margin:0;padding:0 0;padding-top:0;text-align:left;font-size:0.75em;color:#666;}	
	.board-list-li .pcont .writer  {padding-right:0;max-width:50%;}
	.board-list-li .pcont .date  {width:auto;text-align:left;}
	.board-list-li .pcont .read  {width:auto;}
	.board-list-li .pcont .read .lbl {display:inline;}
	.board-list-li .pcont .read .num {width:auto;display:inline;text-align:left;}
}

@media all and (max-width:480px) {
	.board-list-li .pnotice {left:0px;}
	.board-list-li li .board-li-wrap {padding:13px 0px 12px 0px; }
	.board-list-li li.isNotice .board-li-wrap {padding-left:50px;}	
	.board-list-li .pcate {width:auto;min-width:0px;padding-left:0;padding-right:0.5em;}
	.board-list-li .pnum	{display:none;}
	.board-list-li .c-status {position:absolute;right:0;top:50%;margin-top:-34px;}
	.board-list-li .ptit {font-size:0.938em;}
	.board-list-li .ptitle, .board-list-li .ptit {white-space:normal;overflow:initial;text-overflow:initial}
}

/* board-list-li2 반응형*/
@media all and (max-width:480px) {
	.board-list-li2 li .board-li-wrap {padding-left:40px;}
	.board-list-li2 .pnum {left:0px;top:50%;width:40px;}
	.board-list-li2 .pnotice {left:0px;top:33px;width:40px;}
	.board-list-li2 .ptitle {margin-right:85px;}
	.board-list-li2 .pcont {margin-right:85px;max-height:2.6em;overflow:hidden}
	.board-list-li2 .pbtns {height:52px;margin-top:-26px;}
	.board-list-li2 .pbtns .vbtn {width:40px;height:30px;padding-top:10px;padding-bottom:10px;}
	.board-list-li2 .pbtns .vbtn .lbl , .board-list-li2 .pbtns .vbtn .num {font-size:0.75em;}
	.board-list-li2 .pbtns .vbtn.files {padding-top:10px;padding-bottom:10px;}
	.board-list-li2 .pbtns .vbtn.files img {max-width:100%;max-height:100%;}
}

/* board-movie 반응형 */
@media all  and (max-width:640px){
	.board-movie li .board-li-wrap {padding:30px 0;height:auto;}
	.board-movie .pimg {float:left;width:35%;margin-right:5%;position:relative;left:auto;top:auto;}
	.board-movie .pimg a {width:100%;height:auto;min-height:100px;}
	.board-movie .pimg img {width:100%;}
	.board-movie .pcont-sec {float:left;width:60%;}
	.board-movie .ptit a {font-size:20px;}
}
@media all  and (max-width:480px){
	.board-movie li .board-li-wrap {padding:25px 0;}
	.board-movie .category {margin-top:0}
	.board-movie .ptit {margin-top:0;}
	.board-movie .pcont {display:none;}
}
@media all  and (max-width:420px){
	.board-movie .pimg {width:100%;margin-right:0;}
	.board-movie .pcont-sec {width:100%;}
	.board-movie .ptit a {font-size:18px;}
}

/* board-review 반응형 */
@media all  and (max-width:480px){
	.board-review li .board-li-wrap {padding:25px 0;}
	.board-review .ptit a {font-size:20px;}
	.board-review .pcont {display:none;}
}
@media all  and (max-width:360px){
	.board-review .ptit a {font-size:18px;}
}

/*갤러리 */
@media all and (max-width:600px) {
	.gallery-list2 .gallery-in-wrap .pcontwrap {padding-right:0px;padding-top:30px;}
	.gallery-list2 .gallery-in-wrap .pcate {position:absolute;max-width:70%;text-overflow:ellipsis;white-space:nowrap;left:0;top:5px;}
}

/*FAQ*/
@media all and (max-width:640px){
	.board-faq-list .faq-in-wrap {position:relative;display:block;border-bottom:1px solid #EEE;}
	.board-faq-list .faq-in-wrap a {padding:15px 45px 15px 45px;}
	.board-faq-list .faq-in-wrap .icon {left:15px;}
	.board-faq-list .pbtn {right:0;}
	.board-faq-list .over .pbtn {background-position:-57px center;}
	.board-faq-list .faq-in-cont .icon {left:15px;top:5px;}
	.board-faq-list .faq-in-cont {padding:50px 15px 15px 15px;}
	.board-faq-list .faq-in-wrap .pcate {color:#5b72b3;display:block;position:relative;left:0;top:auto;margin-top:0px;height:20px;text-align:left;width:100%;line-height:1.3em;font-size:12px;}
	.board-faq-list .faq-in-wrap.faq-in-cate .ptit {display:block;padding-left:0px;padding-right:0;}
	.board-faq-list .ptitle {font-size:0.938em;}
	.board-faq-list .ptitle .ptit {padding-left:10px;}
}
@media all and (max-width:480px){
	.board-faq-list .faq-in-wrap .ptit {font-size:13px;}
}


@media all and (max-width:699px) {

	/*상단 출력 정보*/
	.board-view-head .board-view-title {padding:7px 10px;}
	.board-view-head .board-view-title h3 {padding:0;font-size:0.938em;}
	.board-view-head .board-view-title .board-vtopinfo {font-size:0.813em;}

	.board-view-cont {padding:10px 10px 0 10px;font-size:15px;}
}
@media all and (max-width:480px) {

	/*상단 출력 정보*/
	.board-view-head .board-view-title .board-vtop-r { position:absolute;right:0px;height:100%;top:0;margin:0}
	.board-view-head .board-view-title .board-vhit {position:absolute;right:10px;margin:0;top:5px;min-width:60px;text-align:right;font-size:0.875em;}
	.board-view-head .board-view-title .board-vstatus {position:absolute;right:15px;margin:0;bottom:15px;}

	.board-view-winfo .ilbl {width:60px;padding:5px 10px;font-size:13px;}
	.board-view-winfo .ptxt ,.board-winfo-list .board-winfo-listcont  {margin-left:90px;padding-top:5px;padding-bottom:5px;font-size:13px;line-height:1.4em;}
	
	.board-view-cont {margin-left:0;margin-right:0;padding:30px 0;}
	.board-view-files img, .board-view-contents img {max-width:100%;}
	
	.board-view-more {padding:5px 0;margin-bottom:20px;}
	.board-view-more .bar {top:15%;height:70%;width:1px;}
	.board-view-more ul {height:auto;overflow:hidden;}
	.board-view-more  li a {padding-top:5px;padding-bottom:5px;font-size:0.85em;line-height:1.3em;}
	.board-view-more  li a .ico {top:5px;background:url(/_Img/Board/default/prvnxt_btns.gif) no-repeat 5px top;width:15px;height:30px;}
	.board-view-more  .li-prev a {padding-left:30px;}
	.board-view-more  .li-next a {padding-right:30px;}
	.board-view-more  .li-prev .ico {left:0;}
	.board-view-more  .li-next .ico {right:0;background-position:-5px -50px;}
	
	.board-cmt-list .cmt-container {padding-left:0;padding-right:0;}
	.board-cmt-list .cmt_item_btns {right:0px;}
}

/*게시판 댓글 쓰기폼 */
@media all and (max-width:699px) {
	.board-cmt-list .cmt-container {padding:10px;font-size:14px;}
	.bcmt-wfrm-wrap textarea {height:74px;}
}
@media all and (min-width:401px) and (max-width:620px){
	.bcmt-wfrm-wrap .bcmt-wfrm-h .ifld-wr .ifld:first-child {width:45%;}
	.bcmt-wfrm-wrap .bcmt-wfrm-h .ifld-wr .ifld:last-child {width:55%;}
	.bcmt-wfrm-wrap .bcmt-wfrm-h .ifld-wr .ifld .text {width:55%;}
}
@media all and (max-width:400px){
	.bcmt-wfrm-wrap .bcmt-wfrm-h .ifld-wr {padding-right:0px;}
	.bcmt-wfrm-wrap .bcmt-wfrm-h .ifld-wr .ifld {width:100%;border-bottom:1px solid #DDD;}
	.bcmt-wfrm-wrap .bcmt-wfrm-h .ifld-wr .ifld:last-child {border-bottom:0;}
	.bcmt-wfrm-wrap .bcmt-wfrm-h .ifld-wr .ilbl {border-left:0;width:70px;}
	.bcmt-wfrm-wrap .bcmt-wfrm-h .ifld-wr .ifld .text {width:64%;max-width:160px;}
	.bcmt-wfrm-wrap .bcmt-wfrm-h .ifld-scr {width:80px;border-bottom:1px solid #DEDEDE}
	.bcmt-wfrm-wrap .bcmt-wfrm-cont {padding-right:80px;}
	.b-cmt-btn {width:80px;}
}

/* 갤러리 */
@media only screen and (max-width:599px){
	.board-gallist-li li .board-li-wrap {padding-left:60px}
	.board-gallist-li .ptitle {margin-right:12%;}
	.board-gallist-li .pimg {display:none;}
}
@media only screen and (max-width:499px){
	.board-gallist-li .pbtns {display:none;}
}

/* 에세이 */
@media all and (max-width:540px){
	.board-list-essay li .board-li-wrap {padding:20px 15px 20px 15px;}
	.board-list-essay .pimg	{width:90px;height:120px;left:15px;overflow:hidden;}
	.board-list-essay .ptitle {height:60px;margin-left:100px;padding-top:60px;border-bottom:1px solid #DDD;}
	.board-list-essay .pcont {padding-top:15px;}
}
